<?php

include "functions.php";
include "header.php";
include "headerline.php";
include "nav.php";


?>



<!-- Banner -->
	<section id="banner">
		<div class="content">

<?php

if(checkKaffeelisteAccess($conn, $mailadress)){

	echo "<h2>Kaffeeliste</h2>";
	echo "Hallo " . getUserName($conn,$mailadress) . "!<br><br>";

	// MitarbeiterID anhand der E-Mail-Adresse abrufen
		// Mitglieder aus der Datenbank abrufen
		$sqlMitglieder = "SELECT MitarbeiterID, Name, Email FROM kl_Mitarbeiter WHERE aktiv = 1 ORDER BY Name";
		$stmtMitglieder = sqlsrv_query($conn, $sqlMitglieder);

		
		while ($row = sqlsrv_fetch_array($stmtMitglieder, SQLSRV_FETCH_ASSOC)) {
			$mitarbeiterID = $row['MitarbeiterID'];
			$name = $row['Name'];
			$email = $row['Email'];

			echo "{$email};";
			
			
		}

}else{
	echo "<h2>Sie haben keine Zugang zu dieser Webseite</h2>";
}
?>

    </div>
</section>

<?php include "footer.php"; 

?>